.db{
	display: inline-block;
}
.dn{
	display: none;
}
.oc1 *:focus{
	outline: none;
}
.related_articles>div>div>span{
	color:#ac101b;
}
.related_articles>.content>ul>li>a{
	font-size: 18px!important;
}
.hide{
	 transition: opacity 1s ease-out;
    opacity: 0; 
    display: none;
    overflow: hidden;
}
.review_box .review.in{
	opacity: 1;
    height: auto;
}


div.artiDesc {
    min-height: 52px;
    max-height: 100px;
    overflow: hidden;
    line-height: 1.4;
    font-size: 18px;
	direction: rtl;
}

div.artiHead{
    overflow: hidden;
	direction: rtl;
}
.inputC {
    position: relative;
}

.inputC input{
	width: calc(100% - 20px);
	border: 0;
	border-color: transparent;
	padding: 10px;
	font-size: 19px;
}
.inputC input:focus{
	outline: none;
}
.inputC label{
	transition-duration: 0.5s;
	position: absolute;
	color: #000;
	font-size: 19px;
	padding: 10px;
	right: 0px;
}
.inputC label.labelR {
    right: 80%;
}
.contact_button{
	cursor: pointer;
}
.inputError{
	border: 1px solid red!important;
}
.inputError input,.inputError label{
	color: red!important;
}
._focus{
	border:1px solid #ac101b!important;
}
.con h2 {
    font-size: 22px;
    font-weight: normal;
}
@media screen and (max-width: 1550px){
	div.artiHead{
		min-height: 52px;
	    max-height: 52px;
	    overflow: hidden;
	}
}